
<template>
    <i-frame :src="openUrl" id="jimuReportFrame"></i-frame>
  </template>
  <script>
    import { getToken } from '@/utils/auth'
    import iFrame from '@/components/iFrame/index'
    export default {
      name: "Jimu",
      components: {iFrame},
      data() {
        return {
          // 这里写暴露的统一的网关地址
          openUrl: "http://192.168.100.39:8080/report/jmreport/list?token=" +getToken(),
        };
      },
      mounted: function() {
  
      }
    };
  </script>